
Redmine - Feature #6654

Make new wiki page as a  child to page from whitch it was created by link

2010-10-13 08:12 - Mikhail Sviridov

Status: Closed Start date: 2010-10-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Imagine, page has [[SomeNewPage]] link that is not exists yet.

I click this link to create new page and I appear on new page editor, but page has no parent.

I suggest to set a parent page for the new one if it was created by clicking on the link in another page.

It will be very handy for creation of structured table of contents automatically.

Now I need to set parent page for new page after it's creation.

If we create page from address bar of browser then page will be created without parent. But you can provide a line edit to allow user

specify parent page manually.

Related issues:

Is duplicate of Redmine - Feature #3108: set parent automatically for new pages Closed 2009-04-02

History

#1 - 2010-10-13 12:10 - Jean-Baptiste Barth

There's something in #3108, maybe you could try it and give me some feedback.

#2 - 2010-11-06 15:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
